下载频道  >  sumerone的资源
  • nodejs实现的websocket的例子

    nodejs实现的websocket的例子

    2011-06-29
    3
  • 基于websocket和jetty8的聊天室demo

    基于jetty8的websocket提炼的能跑的demo

    2011-06-29
    3
  • Eclipse的SVN插件1.65

    Subclipse versions are tied to specific versions of the Subversion client API. So you must have a matching version of the Subversion client API (JavaHL) for your version of Subclipse. Any 1.x version of a Subversion client can talk to any 1.x version of a Subversion server, so generally the version does not matter too much. However, if you use multiple client tools on the same Subversion working copy, then it is important that the version of those clients is all the same. In addition, if you are on Linux, your distribution might only support a specific version of Subversion and JavaHL. So you might want to stick with a specific version of Subclipse for that client

    2009-08-18
    3
img

关注 私信


用户积分:234